Subject: bug#25196: mention how to see top or middle of each yank-pop

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 28 Jul 2019 12:06:28 +0200

Juri Linkov <[email-masked]> writes:

> FWIW, here is battle-tested (i.e. use for many years) command
> that allows looking at the top or middle of each yank-pop before yanking:

What I'd really like (as a new feature) would be to be able to `M-y' and
then do any other non-editing command, and then be able to continue the
`M-y' as if I'd not done anything.  Perhaps as a new command, or perhaps
as just how `M-y' should always behave.

The latter might sound like a controversial behavioural change, but
`M-y' currently just signals an error in that situation, so I guess the
impact would be minimal.  (I.e., having `M-y' error out in that
situation is probably not in anybody's work flow?)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no